<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" >
    <meta http-equiv="X-UA-Compatible" content="IE=edge" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <title>Smart Digital Library</title>
    <link rel="stylesheet" href="style.css" >
  </head>
  <body>
    <div class="upper-menu">
      <div class="upper-menu__left">
        <a href="">ID</a> <span style="color: white">|</span> <a href="">EN</a>
      </div>
      <div class="upper-menu__right">
        <a href="">
          <img src="/img/icon-facebook.svg" alt="" >
        </a>
        <a href="">
          <img src="/img/icon-twitter.svg" alt="" >
        </a>
        <a href="">
          <img src="/img/icon-instagram.svg" alt="" >
        </a>
        <a href="">
          <img src="/img/icon-linkedin.svg" alt="" >
        </a>
      </div>
    </div>

    <div class="navbar">
      <div class="navbar__left">
        <ul>
          <li>
            <a href="">
              <img
                src="/img/logo-bio-farma.svg"
                width="74"
                height="38"
                alt=""
              >
            </a>
          </li>
          <li>
            <a class="active" href="">Home</a>
            <div class="active-border"></div>
          </li>
          <li>
            <a href="">Books <i class="fa fa-caret-down"></i></a>
          </li>
          <li><a href="">Library</a></li>
          <li><a href="">News</a></li>
          <li><a href="">About</a></li>
        </ul>
      </div>
      <div class="navbar__right">
        <ul>
          <li>
            <img src="/img/search.svg" alt="" >
          </li>
          <li>
            <button class="navbar-button" style="background-color: #e46a26">
              Register
            </button>
          </li>
          <li>
            <button
              class="navbar-button"
              style="
                background-color: #01aabd;
                box-shadow: 0 7px 15px 0 rgba(1, 170, 189, 0.24);
              "
            >
              Login
            </button>
          </li>
        </ul>
      </div>
    </div>

    <div class="running-text">
      <div class="running-text__left"><p>Berita Perpustakaan Hari ini</p></div>
      <div class="running-text__right">
        <!-- <marquee behavior="" direction="">
          Koleksi buku Perpustakaan Biofarma periode Mei 2022 sudah dirilis.
          Anda dapat melihat buku terbaru pada list di bawah
        </marquee> -->
        <!-- <div class="marquee">
          <span
            >Koleksi buku Perpustakaan Biofarma periode Mei 2022 sudah dirilis.
            Anda dapat melihat buku terbaru pada list di bawah</span
          >
        </div> -->
        <div class="marquee-wrapper">
          <div class="marquee-text-content">
            <div class="marquee-text">
              <span class="marquee-item"
                >Koleksi buku Perpustakaan Biofarma periode Mei 2022 sudah
                dirilis. Anda dapat melihat buku terbaru pada list di
                bawah</span
              >
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="banner"></div>

    <div class="book-sections">
      <div class="new-book">
        <div class="book-section__collection">
          <img src="/img/book.svg" alt="" >
          <div class="book-section__collection-title">
            <p><span style="color: #01aabd"> New</span> Books</p>
          </div>
          <div class="book-section__collection-subtitle">
            <p>Collection of our new entry books</p>
          </div>
          <div class="book-section-btn">
            <button class="book-section__button">View All</button>
          </div>
        </div>
        <div class="book-section-list">
          <ul>
            <li>
              <div class="book-section-list__box">
                <div class="book-section-list__box-image">
                  <img src="/img/book-1.svg" alt="" >
                </div>
                <div class="book-section-list__box-description">
                  <p class="book-section-list__box-description-title">
                    How Drugs Work
                  </p>
                  <p class="book-section-list__box-description-creator">
                    Hugh McGavock
                  </p>
                  <p class="book-section-list__box-description-desc">
                    From its medieval origins to the digital era, learn
                    everything there is to know...
                  </p>
                  <a class="book-section-list__box-description-readmore" href=""
                    >Read More</a
                  >
                </div>
              </div>
            </li>
            <li>
              <div class="book-section-list__box">
                <div class="book-section-list__box-image">
                  <img src="/img/book-2.svg" alt="" >
                </div>
                <div class="book-section-list__box-description">
                  <p class="book-section-list__box-description-title">
                    Hospital And Clinical…
                  </p>
                  <p class="book-section-list__box-description-creator">
                    Coventry House Publishing
                  </p>
                  <p class="book-section-list__box-description-desc">
                    From its medieval origins to the digital era, learn
                    everything there is to know...
                  </p>
                  <a class="book-section-list__box-description-readmore" href=""
                    >Read More</a
                  >
                </div>
              </div>
            </li>
            <li>
              <div class="book-section-list__box">
                <div class="book-section-list__box-image">
                  <img src="/img/book-3.svg" alt="" >
                </div>
                <div class="book-section-list__box-description">
                  <p class="book-section-list__box-description-title">
                    Textbook of Forensic Ph…
                  </p>
                  <p class="book-section-list__box-description-creator">
                    Jason C. Gallagher
                  </p>
                  <p class="book-section-list__box-description-desc">
                    From its medieval origins to the digital era, learn
                    everything there is to know...
                  </p>
                  <a class="book-section-list__box-description-readmore" href=""
                    >Read More</a
                  >
                </div>
              </div>
            </li>
          </ul>
        </div>
      </div>

      <div class="pop-book">
        <div class="popular-books">
          <div class="book-section__collection-title">
            <p><span style="color: #01aabd">Popular</span> Books</p>
          </div>
          <div class="popular-book-btn">
            <button class="book-section__button">View All</button>
          </div>
        </div>
        <div class="popular-book">
          <ul>
            <li>
              <div class="popular-book__collection">
                <div class="popular-book__collection-image">
                  <img src="/img/pop-book-1.svg" alt="book-1" >
                </div>
                <div class="popular-book__collection-description">
                  <div class="popular-book__collection-description-rating">
                    <img src="/img/rating.svg" alt="rating" >
                    <span>5.0</span>
                  </div>
                  <div class="popular-book__collection-description-title">
                    <p>Precision Medicine</p>
                  </div>
                  <div class="popular-book__collection-description-creator">
                    <p>Jeanette J. McCarthy</p>
                  </div>
                </div>
              </div>
            </li>
            <li>
              <div class="popular-book__collection">
                <div class="popular-book__collection-image">
                  <img src="/img/pop-book-2.svg" alt="book-1" >
                </div>
                <div class="popular-book__collection-description">
                  <div class="popular-book__collection-description-rating">
                    <img src="/img/rating.svg" alt="rating" >
                    <span>5.0</span>
                  </div>
                  <div class="popular-book__collection-description-title">
                    <p>Medical Dosage Calculations</p>
                  </div>
                  <div class="popular-book__collection-description-creator">
                    <p>Dr. Richard W. Snyder, DO</p>
                  </div>
                </div>
              </div>
            </li>
            <li>
              <div class="popular-book__collection">
                <div class="popular-book__collection-image">
                  <img src="/img/pop-book-3.svg" alt="book-1" >
                </div>
                <div class="popular-book__collection-description">
                  <div class="popular-book__collection-description-rating">
                    <img src="/img/rating.svg" alt="rating" >
                    <span>5.0</span>
                  </div>
                  <div class="popular-book__collection-description-title">
                    <p>Norwegian Wood</p>
                  </div>
                  <div class="popular-book__collection-description-creator">
                    <p>Haruki Murakami</p>
                  </div>
                </div>
              </div>
            </li>
            <li>
              <div class="popular-book__collection">
                <div class="popular-book__collection-image">
                  <img src="/img/pop-book-4.svg" alt="book-1" >
                </div>
                <div class="popular-book__collection-description">
                  <div class="popular-book__collection-description-rating">
                    <img src="/img/rating.svg" alt="rating" >
                    <span>5.0</span>
                  </div>
                  <div class="popular-book__collection-description-title">
                    <p>Pharmacology Review</p>
                  </div>
                  <div class="popular-book__collection-description-creator">
                    <p>Ms. Mastenbjork M.D</p>
                  </div>
                </div>
              </div>
            </li>
            <li>
              <div class="popular-book__collection">
                <div class="popular-book__collection-image">
                  <img src="/img/pop-book-5.svg" alt="book-1" >
                </div>
                <div class="popular-book__collection-description">
                  <div class="popular-book__collection-description-rating">
                    <img src="/img/rating.svg" alt="rating" >
                    <span>5.0</span>
                  </div>
                  <div class="popular-book__collection-description-title">
                    <p>Tuesdays with Morrie</p>
                  </div>
                  <div class="popular-book__collection-description-creator">
                    <p>Mitch Albom</p>
                  </div>
                </div>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>

    <div class="news-article">
      <div class="news-article__title">
        <p><span style="color: #01aabd"> News &</span> Articles</p>
      </div>
      <div class="news-article-collection">
        <ul>
          <li>
            <div class="news-article-collection__image-1"></div>
            <div class="news-article-collection__description">
              <div class="news-article-collection__description-status-box">
                <div
                  class="news-article-collection__description-status-box-text"
                >
                  <p>UPDATE</p>
                </div>
              </div>
              <div class="news-article-collection__description-detail">
                <div class="news-article-collection__description-date-info">
                  <p>
                    23 May 2022
                    <span style="opacity: 0.6; color: #303030">
                      / by Emmalynn Mazzia</span
                    >
                  </p>
                </div>
                <div class="news-article-collection__description-desc">
                  <p>
                    Biofarma Smart Library May 2022 Updates: A Year for the
                    Books
                  </p>
                </div>
              </div>
            </div>
          </li>
          <li>
            <div class="news-article-collection__image-2"></div>
            <div class="news-article-collection__description">
              <div
                style="background-color: #0084f4"
                class="news-article-collection__description-status-box"
              >
                <div
                  class="news-article-collection__description-status-box-text"
                >
                  <p>EVENT</p>
                </div>
              </div>
              <div class="news-article-collection__description-detail">
                <div class="news-article-collection__description-date-info">
                  <p>
                    23 Aug 2021
                    <span style="opacity: 0.6; color: #303030">
                      / by Emmalynn Mazzia</span
                    >
                  </p>
                </div>
                <div class="news-article-collection__description-desc">
                  <p>Kerjasama Perpustakaan Biofarma Dengan Penerbit XYZ</p>
                </div>
              </div>
            </div>
          </li>
          <li>
            <div class="news-article-collection__image-3"></div>
            <div class="news-article-collection__description">
              <div class="news-article-collection__description-status-box">
                <div
                  class="news-article-collection__description-status-box-text"
                >
                  <p>UPDATE</p>
                </div>
              </div>
              <div class="news-article-collection__description-detail">
                <div class="news-article-collection__description-date-info">
                  <p>
                    23 Aug 2021
                    <span style="opacity: 0.6; color: #303030">
                      / by Emmalynn Mazzia</span
                    >
                  </p>
                </div>
                <div class="news-article-collection__description-desc">
                  <p>
                    Strategi Biofarma dalam Meningkatkan Minat Baca di Lingkup
                    Perusahaan
                  </p>
                </div>
              </div>
            </div>
          </li>
        </ul>
      </div>
      <div style="text-align: center" class="news-article-btn">
        <button class="book-section__button">View All</button>
      </div>
    </div>

    <div class="video-section">
      <div class="video-section__left">
        <div class="video-section__left-text">
          <p
            style="
              color: #ffffff;
              font-size: 45px;
              line-height: 22px;
              text-align: left;
            "
          >
            Video
          </p>
        </div>
        <div class="video-section__left-text-underline"></div>
      </div>
      <div class="video-section__right">
        <!-- <div class="video-section__right-circle">
          <div class="video-section__right-play"></div> -->
      </div>
    </div>

    <footer class="footer">
      <div class="footer-upper">
        <div class="footer-upper-left">
          <img
            src="/img/logo-bio-farma.svg"
            width="200"
            height="103"
            alt="logo-bio-farma"
          >
        </div>
        <div class="footer-upper-right">
          <p
            style="
              color: #212121;
              font-size: 18px;
              line-height: 22px;
              text-align: left;
              font-weight: 600;
              padding-bottom: 10px;
            "
          >
            Subscribe to Our Newsletter
          </p>
          <input
            style="
              background-color: #ffffff;
              border: 1px solid #bfbfbf;
              border-radius: 3px;
              width: 240px;
              height: 48px;
            "
            type="text"
            placeholder="Enter Your Email Address"
          >
          <button
            style="width: 150px; margin-left: 10px"
            class="book-section__button"
          >
            Subscribe
          </button>
        </div>
      </div>
      <div class="footer-below">
        <div class="footer-below__location">
          <p class="footer-below__title">Our Location</p>
          <div class="footer-below__title-desc">
            <img src="/img/location.svg" width="24" height="24" alt="" >
            <p
              style="width: 247px; height: 38px"
              class="footer-below__location-address"
            >
              Jl. Pasteur No. 28, Bandung, 40161 Jawa Barat Indonesia
            </p>
          </div>
          <div class="footer-below__title-desc">
            <img
              width="24"
              height="24"
              style="vertical-align: middle"
              src="/img/location.svg"
              alt=""
            >
            <p
              style="width: 275px; height: 76px"
              class="footer-below__location-address"
            >
              Digital Healthcare Office Jakarta Lt.26 Equity Tower SCBD Lot 9
              <br >
              Jl Jend. Sudirman Kav. 52-53 Jakarta Selatan
            </p>
          </div>
        </div>
        <div class="footer-below__menu">
          <p class="footer-below__title">Menu</p>
          <div class="footer-below__title-menu">
            <div>
              <ul>
                <li>Home</li>
                <li>Books</li>
                <li>Library</li>
              </ul>
            </div>
            <div>
              <ul>
                <li>News</li>
                <li>About</li>
                <li>FAQ</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer-below__about">
          <p class="footer-below__title">About</p>
          <table style="width: 100%">
            <tr>
              <td style="width: 70%">No. Telp</td>
              <td>:</td>
              <td>+62 22 - 2033755</td>
            </tr>
            <tr>
              <td>Fax</td>
              <td>:</td>
              <td>+62 22 - 2041306</td>
            </tr>
            <tr>
              <td>Bio Care</td>
              <td>:</td>
              <td>1500810</td>
            </tr>
            <tr>
              <td>Email</td>
              <td>:</td>
              <td>mail@biofarma.co.id</td>
            </tr>
            <tr>
              <td>Website</td>
              <td>:</td>
              <td style="color: #01aabd; font-weight: 600">
                www.biofarma.co.id
              </td>
            </tr>
          </table>
        </div>
      </div>
      <div class="footer-copyright">
        <p style="color: #ffffff; font-weight: 600">Copyright Biofarma 2022</p>
      </div>
    </footer>
  </body>
</html>
